stages:
  - build-develop
build:
  stage: build-develop
  only: 
    - develop
    - master
  allow_failure: true
  script:
    - chcp 65001
    - cmd /c npm install
    - cmd /c npm run build
    - cmd /c npm run build
    - cmd /c xcopy .\dist D:\BCDH-APP\nginx-1.18.0\html\dist /s /Y
  tags:
    - BCDH-APP